<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'ja', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'アクティベーション';
$string['activityloading'] = 'あなたは次の時間経過後、自動的にリダイレクトされます:';
$string['activitypleasewait'] = '活動読み込み中、お待ちください ...';
$string['advanced'] = 'パラメータ';
$string['allowapidebug'] = 'アクティブAPIデバッグおよびトレース (apidebugmaskでキャプチャマスクを設定する)';
$string['allowtypeexternal'] = '外部パッケージタイプを有効にする';
$string['allowtypeimsrepository'] = 'IMSパッケージタイプを有効にする';
$string['allowtypelocalsync'] = 'ダウンロード済みパッケージタイプを有効にする';
$string['apidebugmask'] = 'APIデバッグキャプチャマスク - &lt;username&gt;:&lt;activityname&gt; でシンプルなregexを使用します。例) 「admin:.*」は管理ユーザ (admin) のみのデバッグとなります。';
$string['areacontent'] = 'コンテンツファイル';
$string['areapackage'] = 'パッケージファイル';
$string['asset'] = 'アセット';
$string['assetlaunched'] = 'アセット - 閲覧済み';
$string['attempt'] = '受験';
$string['attempt1'] = '受験 1';
$string['attempts'] = '受験';
$string['attemptsx'] = '受験 {$a}';
$string['attr_error'] = 'タグ {$a->tag} のアトリビュート ({$a->attr}) に不適切な値が設定されています。';
$string['autocontinue'] = '自動継続';
$string['autocontinue_help'] = 'この設定を有効にした場合、自動的に次の利用可能な学習オブジェクトが起動されます。そうでない場合、「続ける」ボタンを使用してください。';
$string['autocontinuedesc'] = 'ここでは活動のデフォルト自動継続を設定します。';
$string['averageattempt'] = '平均評点';
$string['badmanifest'] = 'マニフェストエラー: エラーログをご覧ください。';
$string['badpackage'] = '指定されたパッケージ/マニフェストは有効ではありません。確認した後、もう一度お試しください。';
$string['browse'] = 'プレビュー';
$string['browsed'] = '閲覧済み';
$string['browsemode'] = 'プレビューモード';
$string['browserepository'] = 'リポジトリを閲覧する';
$string['cannotfindsco'] = 'SCOを見つけることができませんでした。';
$string['chooseapacket'] = 'パッケージを選択または更新する';
$string['completed'] = '完了';
$string['confirmloosetracks'] = '警告: パッケージが変更/修正されたようです。パッケージ構造が変更された場合、更新処理中にユーザトラックが失われる可能性があります。';
$string['contents'] = 'コンテンツ';
$string['coursepacket'] = 'コースパッケージ';
$string['coursestruct'] = 'コース構造';
$string['currentwindow'] = '現在のウィンドウ';
$string['datadir'] = 'ファイルシステムエラー: コースデータディレクトリを作成できません。';
$string['deleteallattempts'] = 'すべてのSCORM受験を削除する';
$string['deleteattemptcheck'] = '本当にこれらの受験を完全に削除してもよろしいですか?';
$string['details'] = 'トラック詳細';
$string['directories'] = 'ディレクトリリンクを表示する';
$string['disabled'] = '無効';
$string['display'] = 'パッケージを表示する';
$string['displayattemptstatus'] = '受験状況を表示する';
$string['displayattemptstatus_help'] = 'このオプションを有効にした場合、学生の受験状況をSCORMアウトラインページに表示します。';
$string['displayattemptstatusdesc'] = 'ここでは受験状況の表示に関するデフォルト値を設定します。';
$string['displaycoursestructure'] = 'エントリページにコース構造を表示する';
$string['displaycoursestructure_help'] = 'この設定を有効にした場合、コンテンツのSCORMテーブルをSCORMアウトラインページに表示します。';
$string['displaycoursestructuredesc'] = 'ここではエントリページ設定のコース構造表示に関するデフォルト値を設定します。';
$string['displaydesc'] = 'ここでは活動に対してパッケージを表示するかどうか設定します。';
$string['domxml'] = 'DOMXML外部ライブラリ';
$string['duedate'] = '終了日時';
$string['element'] = 'エレメント';
$string['enter'] = '問題に入る';
$string['entercourse'] = 'コースに入る';
$string['errorlogs'] = 'エラーログ';
$string['everyday'] = '毎日';
$string['everytime'] = '毎回使用されるたびに';
$string['exceededmaxattempts'] = 'あなたは最大受験回数に達しました。';
$string['exit'] = 'コースから抜ける';
$string['exitactivity'] = '活動から抜ける';
$string['expired'] = '申し訳ございません、この活動は {$a} に終了しているため、これ以上利用することはできません。';
$string['external'] = '外部パッケージを更新するタイミング';
$string['failed'] = '不合格';
$string['finishscorm'] = 'あなたがこのリソースの閲覧を終了した場合、{$a}';
$string['finishscormlinkname'] = 'ここをクリックしてコースページに戻ってください。';
$string['firstaccess'] = '最初のアクセス';
$string['firstattempt'] = '最初の受験';
$string['forcecompleted'] = '完了を強制する';
$string['forcecompleted_help'] = 'このオプションを有効にした場合、SCORM 1.2パッケージのみに関連するcmi.core.score.rawが含まれているコンテンツに対して、現在の受験状況を確実に「完了」状態にします。
レビューまたはブラウズモードにおいて、SCORMパッケージが正常に再受験を処理できない場合、この設定が有用です。このような状態で完了を強制しない場合、正しくない完了状況が設定されてしまいます。';
$string['forcecompleteddesc'] = 'このプレファレンスでは完了の強制に関するデフォルト値を設定します。';
$string['forcejavascript'] = 'ユーザにJavaScriptの有効化を強制する';
$string['forcejavascript_desc'] = 'このオプションを有効にした場合 (推奨)、ユーザのブラウザでJavaスクリプトをサポートしていない場合にSCORMオブジェクトへのアクセスを防ぎます。無効にした場合、ユーザはSCORMを閲覧することはできますが、API接続が失敗するため、評定情報が保存されることはありません。';
$string['forcejavascriptmessage'] = 'このオブジェクトを閲覧するにはJavaScriptが必要です。あなたのブラウザのJavaScriptを有効にして再度お試しください。';
$string['forcenewattempt'] = '新しい受験を強制する';
$string['forcenewattempt_help'] = 'このオプションを有効にした場合、SCORMパッケージへのアクセスすべてを新しい受験とします。';
$string['forcenewattemptdesc'] = 'ここでは新しい受験の強制に関するデフォルト値を設定します。';
$string['found'] = 'マニフェストが見つかりました。';
$string['frameheight'] = 'ここではステージフレームまたはウィンドウのデフォルトの高さを設定します。';
$string['framewidth'] = 'ここではステージフレームまたはウィンドウのデフォルトの幅を設定します。';
$string['fullscreen'] = 'フルスクリーンモード';
$string['general'] = '一般データ';
$string['gradeaverage'] = '平均評点';
$string['gradeforattempt'] = '受験の評点';
$string['gradehighest'] = '最高評点';
$string['grademethod'] = '評定方法';
$string['grademethod_help'] = '評定方法では活動の受験をどのように評定するか決定します。

以下4つの評定方法があります:

* 学習オブジェクト - 完了/合格した活動の学習オブジェクト数です。
* 最高評点 - すべてのパスした学習オブジェクトにおけるユーザの最高評点です。
* 平均評点 - すべての評点の平均です。
* 評点の合計 - すべての評点の合計です。';
$string['grademethoddesc'] = 'ここでは活動に対するデフォルト評定方法を設定します。';
$string['gradereported'] = '記録済み評定';
$string['gradescoes'] = '学習オブジェクト';
$string['gradesum'] = '評点の合計';
$string['height'] = '高さ';
$string['hidden'] = '隠す';
$string['hidebrowse'] = 'プレビューモードを無効にする';
$string['hidebrowse_help'] = 'プレビューモードでは受験の前に学生が活動を閲覧することができます。プレビューモードが無効にされた場合、プレビューボタンは非表示にされます。';
$string['hidebrowsedesc'] = 'ここではプレビューモードの無効または有効に関するデフォルトを設定します。';
$string['hideexit'] = 'コースから抜けるボタンを隠す';
$string['hidenav'] = 'ナビゲーションボタンを隠す';
$string['hidenavdesc'] = 'ここではナビゲーションボタンの表示または非表示に関するデフォルトを設定します。';
$string['hidereview'] = 'レビューボタンを隠す';
$string['hidetoc'] = 'プレイヤにコース構造を表示する';
$string['hidetoc_help'] = 'ここではSCORMプレイヤー内でどのように目次が表示されるか設定します。';
$string['hidetocdesc'] = 'ここではSCORMプレイヤーにおけるコース構造 (TOC) の表示または非表示に関するデフォルトを設定します。';
$string['highestattempt'] = '最高評点';
$string['identifier'] = '問題識別子';
$string['incomplete'] = '不完全';
$string['info'] = '情報';
$string['interactions'] = 'インタラクション';
$string['invalidactivity'] = 'SCORM活動が正しくありません。';
$string['last'] = '最終アクセス日時';
$string['lastaccess'] = '最終アクセス';
$string['lastattempt'] = '最新の完了済み受験';
$string['lastattemptlock'] = '最終受験後にロックする';
$string['lastattemptlock_help'] = 'この設定を有効にした場合、割り当てられた受験すべての終了後、学生はSCORMプレイヤを起動できないようになります。';
$string['lastattemptlockdesc'] = 'ここでは最終受験後のロックに関するデフォルト値を設定します。';
$string['location'] = 'ロケーションバーを表示する';
$string['max'] = '最大評点';
$string['maximumattempts'] = '受験回数';
$string['maximumattempts_help'] = 'ここではユーザに許可される最大受験回数を設定します。この設定値はSCORM1.2およびAICCパッケージのみで動作します。';
$string['maximumattemptsdesc'] = 'このプレファレンスでは活動に対するデフォルトの最大受験回数を設定します。';
$string['maximumgradedesc'] = 'このプレファレンスでは活動に対するデフォルトの最大評点を設定します。';
$string['menubar'] = 'メニューバーを表示する';
$string['min'] = '最小評点';
$string['missing_attribute'] = 'タグ {$a->tag} に属性 {$a->attr} がありません。';
$string['missing_tag'] = '{$a->tag} タグがありません。';
$string['missingparam'] = '必要項目が設定されていないか、間違っています。';
$string['mode'] = 'モード';
$string['modulename'] = 'SCORMパッケージ';
$string['modulename_help'] = 'SCORMおよびAICCはウェブベース学習コンテンツの相互運用性、アクセシビリティおよび再利用性を有効にする一連の仕様です。SCORM/AICCパッケージにより、SCORM/AICCパッケージをコースに含むことができます。';
$string['modulenameplural'] = 'SCORMパッケージ';
$string['navigation'] = 'ナビゲーション';
$string['newattempt'] = '新しい受験を開始する';
$string['next'] = '続ける';
$string['no_attributes'] = 'タグ {$a->tag} には属性を割り当てる必要があります。';
$string['no_children'] = 'タグ {$a->tag} には子タグを割り当てる必要があります。';
$string['noactivity'] = '報告はありません。';
$string['noattemptsallowed'] = '許可された受験回数';
$string['noattemptsmade'] = 'あなたの受験回数';
$string['nolimit'] = '受験制限なし';
$string['nomanifest'] = 'マニフェストファイルが見つかりませんでした。';
$string['noprerequisites'] = '申し訳ございません、あなたはこの学習オブジェクトにアクセスするための十分な必要条件に到達していません。';
$string['noreports'] = '表示するレポートはありません。';
$string['normal'] = 'ノーマル';
$string['noscriptnoscorm'] = 'あなたのブラウザがJavaScriptをサポートしていないかJavaScriptサポートが無効にされています。このSCORMパッケージが実行されないかデータが正常に保存されません。';
$string['not_corr_type'] = 'タグ {$a->tag} のタイプが合致しません。';
$string['notattempted'] = '未受験';
$string['notopenyet'] = '申し訳ございません、この活動は {$a} まで利用することができません。';
$string['objectives'] = '学習目標';
$string['onchanges'] = '変更時いつでも';
$string['optallstudents'] = 'すべてのユーザ';
$string['optattemptsonly'] = '受験済みユーザのみ';
$string['options'] = 'オプション (ブラウザにより動作しない場合もあります)';
$string['optnoattemptsonly'] = '未受験のユーザのみ';
$string['organization'] = '組織';
$string['organizations'] = '組織';
$string['othersettings'] = '追加設定';
$string['othertracks'] = '他のトラック';
$string['package'] = 'パッケージファイル';
$string['package_help'] = 'パッケージはSCORM/AICCコース定義ファイルを含むZIP (またはpif) ファイルです。';
$string['packagedir'] = 'ファイルシステムエラー: パッケージディレクトリを作成できません。';
$string['packagefile'] = 'パッケージファイルが指定されていません。';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'この設定ではファイルピッカよりファイルを選択するのではなくSCORMパッケージを指定するためのURLを有効にします。';
$string['page-mod-scorm-x'] = 'すべてのSCORMモジュールページ';
$string['pagesize'] = 'ページサイズ';
$string['passed'] = '合格';
$string['php5'] = 'PHP 5 (DOMXMLネイティブライブラリ)';
$string['pluginadministration'] = 'SCORM/AICC管理';
$string['pluginname'] = 'SCORMパッケージ';
$string['popup'] = '新しいウィンドウ';
$string['popupmenu'] = 'ドロップダウンメニュー';
$string['popupopen'] = 'パッケージを新しいウィンドウで開く';
$string['popupsblocked'] = 'ポップアップウィンドウがブロックされたため、SCORMモジュールの実行を停止します。再度開始する前、あなたのブラウザ設定を確認してください。';
$string['position_error'] = '{$a->tag} タグを {$a->parent} タグの子タグにすることはできません。';
$string['preferencespage'] = 'このページ限定のプレファレンス';
$string['preferencesuser'] = 'このレポートのプレファレンス';
$string['prev'] = '前に戻る';
$string['raw'] = '素点';
$string['regular'] = '標準マニフェストファイル';
$string['report'] = 'レポート';
$string['reportcountallattempts'] = '受験回数: {$a->nbattempts} / ユーザ数: {$a->nbusers} (該当数: {$a->nbresults})';
$string['reportcountattempts'] = '受験回数: {$a->nbresults} ({$a->nbusers} ユーザ)';
$string['resizable'] = 'ウィンドウのリサイズを許可する';
$string['result'] = '結果';
$string['results'] = '結果';
$string['review'] = 'レビュー';
$string['reviewmode'] = 'レビューモード';
$string['scoes'] = '学習オブジェクト';
$string['score'] = '評点';
$string['scorm:deleteresponses'] = 'SCORM受験を削除する';
$string['scorm:savetrack'] = 'トラックを保存する';
$string['scorm:skipview'] = '概要をスキップする';
$string['scorm:viewreport'] = 'レポートを表示する';
$string['scorm:viewscores'] = '評点を表示する';
$string['scormclose'] = '終了日時';
$string['scormcourse'] = '学習コース';
$string['scormloggingoff'] = 'APIロギング: OFF';
$string['scormloggingon'] = 'APIロギング: ON';
$string['scormopen'] = '開始日時';
$string['scormresponsedeleted'] = 'ユーザ受験が削除されました。';
$string['scormtype'] = 'タイプ';
$string['scormtype_help'] = 'ここではパッケージがどのようにコースに含まれるか設定します。以下4つのオプションがあります:

* アップロード済みパッケージ - SCORMパッケージをファイルピッカで選択できるようにします。
* 外部SCORMマニフェスト - imsmanifest.xmlのURIを指定できるようにします。注意: URIがあなたのサイトと異なるドメインの場合、評定が保存されないため、「ダウンロード済みパッケージ」を選択することをお勧めします。
* ダウンロード済みパッケージ - パッケージのURIを指定できるようにします。パッケージは解凍され、ローカルに保存されます。また、外部SCORMパッケージが更新された場合、ローカルに保存されたパッケージも更新されます。
* ローカルIMSコンテンツパッケージ - IMSリポジトリ内のパッケージを選択できるようにします。';
$string['scrollbars'] = 'ウィンドウのスクロールを許可する';
$string['selectall'] = 'すべてを選択する';
$string['selectnone'] = 'すべての選択を解除する';
$string['show'] = '表示';
$string['sided'] = 'サイド';
$string['skipview'] = '学生によるコンテンツ構造ページのスキップ';
$string['skipview_help'] = 'この設定ではコンテンツ構造ページをスキップ (非表示) するかどうか指定します。パッケージが学習オブジェクトのみ含む場合、コンテンツ構造ページは常にスキップされます。';
$string['skipviewdesc'] = 'このプリファレンスではページに対するコンテンツ構造のスキップタイミングに関するデフォルトを設定します。';
$string['slashargs'] = '警告: このサイトではスラッシュ引数が無効にされています。期待されたとおりにオブジェクトが動作しない場合があります!';
$string['stagesize'] = 'ステージサイズ';
$string['stagesize_help'] = 'これら2つの設定では学習オブジェクトフレーム/ウィンドウの高さおよび幅を定義します。';
$string['started'] = '開始日時';
$string['status'] = 'ステータス';
$string['statusbar'] = 'ステータスバーを表示する';
$string['student_response'] = 'レスポンス';
$string['suspended'] = '一時停止';
$string['syntax'] = '構文エラー';
$string['tag_error'] = 'コンテンツに不明なタグ ({$a->tag}) があります:  {$a->value}';
$string['time'] = '時間';
$string['timerestrict'] = '解答期間を制限する';
$string['title'] = 'タイトル';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'タグ {$a->tag} の属性が多すぎます。';
$string['too_many_children'] = 'タグ {$a->tag} の子タグが多すぎます。';
$string['toolbar'] = 'ツールバーを表示する';
$string['totaltime'] = '時間';
$string['trackingloose'] = '警告: このパッケージのトラッキングデータは消滅します!';
$string['type'] = 'タイプ';
$string['typeexternal'] = '外部SCORMマニフェスト';
$string['typeimsrepository'] = 'ローカルIMSコンテンツリポジトリ';
$string['typelocal'] = 'アップロード済みパッケージ';
$string['typelocalsync'] = 'ダウンロード済みパッケージ';
$string['unziperror'] = 'パッケージの展開処理中にエラーが発生しました。';
$string['updatefreq'] = '自動更新頻度';
$string['updatefreq_help'] = 'これで外部パッケージを自動的にダウンロードおよび更新することができます。';
$string['updatefreqdesc'] = 'このプレファレンスでは活動に対するデフォルトの自動更新頻度を設定します。';
$string['validateascorm'] = 'パッケージを確認する';
$string['validation'] = '妥当性確認結果';
$string['validationtype'] = 'このプレファレンスではSCORMマニフェストファイルを確認するDOMXMLライブラリを設定します。あなたが分からない場合、このままにしてください。';
$string['value'] = '値';
$string['versionwarning'] = 'マニフェストファイルのバージョンが1.3より古いため {$a->tag} タグに警告があります。';
$string['viewallreports'] = '{$a} 件の受験レポートを表示する';
$string['viewalluserreports'] = '{$a} 件のユーザレポートを表示する';
$string['whatgrade'] = '複数回受験時の評点';
$string['whatgrade_help'] = '複数回の受験を許可した場合、ここでは最高、平均、最初または最後の受験のどれを評定表に記録するか設定します。

複数受験の処理は下記のとおりです:

* 新しい受験を開始するオプションはコース構造ページ内の「Enter」ボタンの上にチェックボックスとして提供されます。あなたが複数受験を許可したい場合、このページにユーザがアクセスできることを確認してください。
* 他とは異なり、SCORMパッケージは新しい受験に関して洗練されています。学習者が既存の受験に再度入った場合、SCORMコンテンツに上書きを禁止する内部ロジックがないとしても、また受験が「完了」または「合格」にされていたとしても、上書きすることができます。
* 「完了を強制する」「新しい受験を強制する」「最終受験後、ロックする」設定もさらに複数の受験の管理を提供します。';
$string['whatgradedesc'] = 'ここでは複数回受験時の評点に関するデフォルトを設定します。';
$string['width'] = '幅';
$string['window'] = 'ウィンドウ';
$string['zlibwarning'] = '警告: このサイトでは、PHP Zlib圧縮が有効にされています。一部のユーザが特定のブラウザでのSCORMオブジェクトのローディングに関して問題を経験することがあります。';
